Pug-in barcode ZINT en V15?

OS : Windows
Product :4D - 4D Server
4D : v15 / V17

bonjour a tous
j’ai testé le plugin ZINT pour les codebarre avec la V17. ça fonctionne nickel.

plug-in trouvé là https://github.com/miyako/4d-plugin-zint/tree/master/zint

par contre , je suis en production en V15 et là… niet.
le plugin est bien affiché présent mais il est désactivé.
j’ai essayé de l’installer à plusieurs endroits, a cote de la base, a coté de l’executable 4D, bref un peu partout mais rien n’y fait.

est-ce que quelqu’un a une version compatible V15 sous la main ou peut me dire où en trouver une?
merci d’avance

désolé, je n’ai pas pu reproduire votre problème…

[]28214796;‘Your comment here…’[/]

merci d’avoir repondu…entre temps j’ai trouvé votre version en V11 qui fonctionne parfaitement avec la V15
c’est pourquoi j’avais cloturé ce sujet